LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
PrinterIndependentLayout.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::document
| Office document related interfaces.

## Constant Groups
constants | com::sun::star::document::PrinterIndependentLayout
| specifies whether the document printer metric is used.

## Variables
const short | DISABLED = 1
| use printer-dependent metrics for layout More...
const short | LOW_RESOLUTION = 2
| use printer-independent metrics for layout, assuming a generic 600dpi printer More...
const short | ENABLED = LOW_RESOLUTION
const short | HIGH_RESOLUTION = 3
| use printer-independent metrics for layout, assuming a generic high-resolution printer (4800dpi) More...